Source: python-glance-store
Version: 0.18.0-1.el7~mos5
Binary:
  - python-glance-store
  - python-glance-store-doc
Build_time: 2017-03-15-00-17-58
Code_project:
  glance_store: 7af2d07bdc08b8b6079c1607a4e387d4a23d15ba
  glance_store-build: 141b3697a6107bb350a030ee98ea40dfac1a5282
